
/* General */
h1	 	{color:#000000; font-size:14px; font-family:Verdana, Arial, Helvetica, geneva, sans-serif; font-weight:bold;}
h1 a		{color:#000000; text-decoration:underline} 
h1 a:hover 	{color:#000000; text-decoration:underline} 

td	 	{color:#000000; font-size:13px; font-family:Verdana, Arial, Helvetica, geneva, sans-serif}
td a		{color:#000000; text-decoration:underline} 
td a:hover 	{color:#000000; text-decoration:underline} 

.header  	{color:#000000; font-size:16px; font-family:Verdana, Arial, Helvetica, geneva, sans-serif; font-weight:bold; font-style:italic}
.header a	{color:#000000; text-decoration:underline} 
.header a:hover	{color:#000000; text-decoration:underline} 

.menu  		{color:#333333; font-size:12px; font-family:Verdana, Arial, Helvetica, geneva, sans-serif}
.menu a		{color:#333333; text-decoration:underline} 
.menu a:hover	{color:#000000; text-decoration:underline} 

.footer		{color:#666666; font-size:10px; font-family:Verdana, Arial, Helvetica, geneva, sans-serif}
.footer a	{color:#666666; text-decoration:underline} 
.footer a:hover	{color:#999999; text-decoration:underline} 

.black   	{color:#000000; font-size:12px; font-family:Verdana, Arial, Helvetica, geneva, sans-serif}
.black a	{color:#000000; text-decoration:underline} 
.black a:hover	{color:#000000; text-decoration:underline} 


/* Form */
input   	{color:#585858; font-size:12px; font-family:Verdana, Arial, Helvetica, geneva, sans-serif; background-color:#ffffff; height:20px}
select  	{color:#585858; font-size:12px; font-family:Verdana, Arial, Helvetica, geneva, sans-serif; background-color:#ffffff}




